@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

body,html{
    font-size: 16px;
}

/*----------------------------------------
	header
----------------------------------------*/
.header-one {
}

.bg-header{
    background-color: #252d31;
}

.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: #0095da !important;
}



.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: #ffffff;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

.navbar-light .navbar-nav .nav-link {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    color: #ffffff;
}

.dropdown-toggle::after {
    color: #ffffff;
}

.dropdown-item:hover, .dropdown-item:focus {
    color: #ffc10e;
    text-decoration: none;
    background-color: rgba(58, 32, 6, 0.8);
}

.dropdown-item {
    display: block;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 0.9rem;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    color: #ffffff;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.dropdown-menu {
    position: absolute;
    top: 139%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    text-align: left;
    list-style: none;
    background-color: rgba(49, 19, 2, 0.9);
    background-clip: padding-box;
    border-radius: 0;
}

.navbar-light .navbar-toggler {
    color: #ffffff;
    border-color: #ffffff;
}

.linea-separadora{
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    color: #0094da;
    display: block;
    padding: 0.5rem;
}

/*----------------------------------------
	SLIDER
----------------------------------------*/
#slider img {
    width: 100%;
}

/*----------------------------------------
	QUIENES SOMOS
----------------------------------------*/
#quienes-somos {
    background-color: #0095da;
    padding-top: 4%;
    padding-bottom: 4%;
}

#quienes-somos h1 {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #ffffff;
    font-size: 2.5rem;
    text-align: center;
    text-transform: uppercase;
}

#quienes-somos p {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #ffffff;
    font-size: 0.9rem;
    text-align: justify;
}

/*----------------------------------------
	MISIONES
----------------------------------------*/

#misiones {
    padding-top: 4%;
    padding-bottom: 4%;
}

#misiones h2 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #404040;
    font-size: 1.2rem;
    text-transform: uppercase;
}

#misiones p {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #404040;
    font-size: 0.9rem;
    text-align: justify;
}

/*----------------------------------------
	VALORES
----------------------------------------*/
#valores {
    background-color: #efefef;
    padding-top: 4%;
    padding-bottom: 4%;
}

#valores h1 {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #404040;
    font-size: 2.5rem;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
}

#valores h2 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #404040;
    font-size: 1.2rem;
    text-transform: uppercase;
}

#valores p {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #404040;
    font-size: 0.9rem;
    text-align: justify;
}

/*----------------------------------------
	SERVICIOS
----------------------------------------*/

#servicios {
    background-color: #FFFFFF;
    padding-top: 4%;
    padding-bottom: 4%;
}

#servicios h1 {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #404040;
    font-size: 2.5rem;
    text-align: center;
    text-transform: uppercase;
}

#servicios .card {
    border: 0;
    margin-top: 30px;
}

#servicios .card .card-body h2 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 1rem;
    text-align: center;
    text-transform: uppercase;
}

#servicios .card .card-body h2 a {
    text-decoration: none;
    color: #404040;
}

#servicios h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 1rem;
    color: #0095da;
    margin-top: 15px;
}

#servicios ul {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #404040;
    font-size: 0.9rem;
    text-align: justify;
    padding: 0;
    margin-left: 15px;
}
/*----------------------------------------
	CLIENTES
----------------------------------------*/
#clientes {
    background-color: #efefef;
    padding-top: 4%;
    padding-bottom: 4%;
}

#clientes p {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    text-align: center;
    color: #404040;
    font-size: 0.9rem;
}
/*----------------------------------------
	ARQUITECTONICOS
----------------------------------------*/
#galeria {
    padding-top: 4%;
    padding-bottom: 4%;
}

#galeria h1 {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #404040;
    font-size: 2.5rem;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
}

#galeria p {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #ffffff;
    font-size: 0.9rem;
}
/*----------------------------------------
	Footer
----------------------------------------*/
#footer {
    background-color: #46a6af;
    padding-top: 4%;
    padding-bottom: 4%;
}

#footer ul {
    list-style-type:none;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    padding: 0;
    margin: 0;
}

#footer ul li{
    display:list-item;
    padding:5px 10px;
    margin:0 3px;
}
#footer ul li a {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 0.8rem;
    color: #ffffff;
}
#footer ul li a i {
    color:#ffffff;
    font-size:1rem;
}

#footer form {
    margin-top: 20px;
}

#footer .form-control:focus {
    color: #535353;
    border-color: #b67409;
    outline: 0;
    box-shadow: 0 0 0 0;
}

#footer .form-control {
    display: block;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    color: #404040;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #46a6af;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
 }


#footer div #recaptchaFooter {
    margin: 0 auto;
    width: 304px;
    border: 1px solid #46a6af;
}

#footer #recaptchaFooter {
    -ms-transform: scale(0.95);
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

#footer .btn-send{
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 1rem;
    color: #737373;
    background-color: #d1d2d4;
    width: 100%;
}

.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.2);
}

.wait {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    z-index: 999999;
}

.was-validated .form-control:invalid, .form-control.is-invalid, .was-validated .custom-select:invalid, .custom-select.is-invalid {
    border-color: #ff0000 !important;
}

#gracias {
    background-color: #30b0b1;
    padding-top: 4%;
    padding-bottom: 4%;
}

#gracias h1 {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 2rem;
    color: #ffffff;
    text-align: center;
    margin-top: 10%;
}

#gracias p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 1.5rem;
    color: #ffffff;
    text-align: center;
    margin-top: 1rem;
}

#gracias .btn-enlaces-thank-you {
    background: transparent;
    border-radius: 4px;
    color: #ffffff;
    line-height: 40px;
    padding: 0 35px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 1.5rem;
    margin-top: 20px;
    text-align: center;
    cursor: pointer; }
